Bug 156273 - [PATCH] chinese/wordpress-zh_TW: update to 3.1.1
Summary: [PATCH] chinese/wordpress-zh_TW: update to 3.1.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sunpoet Po-Chuan Hsieh
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-08 12:50 UTC by Bo-Yi Wu
Modified: 2011-04-16 14:30 UTC (History)
1 user (show)

See Also:


Attachments
wordpress-zh_TW.patch (1.19 KB, patch)
2011-04-08 12:50 UTC, Bo-Yi Wu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Bo-Yi Wu 2011-04-08 12:50:08 UTC
	-Uodate to 3.1.1
Comment 1 Edwin Groothuis freebsd_committer 2011-04-08 12:50:17 UTC
Maintainer of chinese/wordpress-zh_TW,

Please note that PR ports/156273 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/156273

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2011-04-08 12:50:19 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 joehorn 2011-04-08 13:54:46 UTC
Please commit it.
Thanks.

2011/4/8 Edwin Groothuis <edwin@freebsd.org>

> Maintainer of chinese/wordpress-zh_TW,
>
> Please note that PR ports/156273 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/156273<https://www.freebsd.org/cgi/query-pr.cgi?pr=ports/156273>
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 4 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-04-16 05:54:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sunpoet

I will take it.
Comment 5 dfilter service freebsd_committer 2011-04-16 14:24:13 UTC
sunpoet     2011-04-16 13:23:50 UTC

  FreeBSD ports repository

  Modified files:
    chinese/wordpress-zh_TW Makefile distinfo 
  Log:
  - Update to 3.1.1
  
  Changes:        http://tw.wordpress.org/2011/04/05/wordpress-3-1-1/
  PR:             ports/156273
  Submitted by:   Bo-Yi Wu <appleboy.tw@gmail.com>
  Approved by:    Joe Horn <joehorn@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.9       +1 -1      ports/chinese/wordpress-zh_TW/Makefile
  1.9       +2 -2      ports/chinese/wordpress-zh_TW/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Sunpoet Po-Chuan Hsieh freebsd_committer 2011-04-16 14:24:38 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!